label {
	padding-top : .3em;
	font-weight : bold;
	display : block;
	float : left;
	width : 14em;
}

form {
	border : 1px solid #d1d1d1;
	background : #efefef;
	padding : 10px 30px 10px 30px;
	margin-top : 20px;
}

input.checkbox {
	clear : both;
	vertical-align : bottom;
	position : relative;
	top : .2em;
}

label.checkbox {
	font-weight : normal;
	display : inline;
	width : auto;
	text-align : left;
	float : none;
	padding-top : 0;
	padding-left : .3em;
}

.disabledSubmit {
	color : #777777;
}

.note {
	color : #555555;
	clear : both;
	width : 400px;
	padding-left : 10em;
}

.required {
	color : #990000;
}

span.field-error {
	color : #D06B6B;
	padding-left : 10px;
}

hr {
	display : none;
	color : #555555;
	width : 400px;
	text-align : left;
	margin-left : 10em;
}

span.step {
	display : block;
	float : left;
	background : url('../images/step-image.png') top no-repeat;
	width : 30px;
	height : 30px;
	text-align : center;
	padding-top : .4em;
	margin-top : 1em;
	font-weight : bold;
	font-size : 120%;
}